
@charset "UTF-8";


section#FAQ_page div.RWD-Structure { width: 1100px !important; }
section#FAQ_page div#Header {
    width: 100%; height: 200px; 
    display: inline-block;
    /*background: url('../images/SPT_faqPage_BG01.jpg') no-repeat fixed;*/
    background: url('../images/header_01.jpg') no-repeat ;
    /*background: -moz-linear-gradient(top,rgba(238,225,217,0.35),rgba(238,225,217,0.12),rgba(255,255,255,1)),url('../images/SPT_faqPage_BG01.jpg') no-repeat fixed;*/
    /*background: -ms-linear-gradient(top,rgba(238,225,217,0.35),rgba(238,225,217,0.12),rgba(255,255,255,1)),url('../images/SPT_faqPage_BG01.jpg') no-repeat fixed;*/
    background-size: cover;
    background-position: top center;
    clear: both;
    color: #FFF;
}
section#FAQ_page div#Header h1 { text-shadow: rgba(0,0,0,0.4) 0 2px 2px; margin: 40px 0 0 0; font-size: 1.3em; text-align: center; }

section#FAQ_page div.MainContent { padding: 0px 0 100px 0px; width: 100%; display: inline-block; }
section#FAQ_page div.MainContent article { 
    width: 100%; 
    padding: 20px 50px; 
    margin: -100px auto 0 auto; 
    border: solid 1px #EEE; 
    border-radius: 20px; 
    background-color: #FFF; 
    box-shadow: rgba(55,55,55,0.08) 0 0 30px 0px;
}

section#FAQ_page div.MainContent article h2 { 
    margin-bottom: 8px; 
    padding-bottom: 15px; 
    border-bottom: 1px #EEE solid; 
    font-size: 1.85em; 
    line-height: 1.35;
}
section#FAQ_page div.MainContent article h3 { font-size: 20px; font-weight: 600; padding: 6px 0 6px 0; }
section#FAQ_page div.MainContent article small { font-weight: 600; color: #999; }
section#FAQ_page div.MainContent article div.Descp { padding-top: 35px; }
section#FAQ_page div.MainContent article div.Item { margin-bottom: 35px; }
section#FAQ_page div.MainContent article div.Item ul { padding: 10px 0 10px 35px; }
section#FAQ_page div.MainContent article div.Item ul > li { padding: 5px 0; }

section#FAQ_page div.MainContent article div#YesNo { border-top: solid 1px #EEE; border-bottom: solid 1px #EEE; background-color:#F5F5F5; padding: 15px; margin: 45px 0; }
section#FAQ_page div.MainContent article div#YesNo .btn.btn-default { margin: 0 6px 0 0 }
section#FAQ_page div.MainContent article div#YesNo .btn.btn-default:first-child { margin-left: 10px; }




/* RWD-Structure */

@media screen and (max-width:1550px) {

}

@media screen and (max-width:1440px) {


 
}

@media screen and (max-width:1366px) {


 
}

@media screen and (max-width:1300px) {

}


/* Last Desktop View*/

@media screen and (max-width:1250px) {
    
    section#FAQ_page div#Header { height: 100px; }
    section#FAQ_page div#Header h1 { margin: 40px 0 0 0; line-height: 1.2; }
    section#FAQ_page div.MainContent article h2 { font-size: 24px; }
    section#FAQ_page div.MainContent article { margin: 0 auto 0 auto; padding: 10px 22px; box-shadow: none; border: 0; width: 100%; }



}

@media screen and (max-width:1200px) {

    section#FAQ_page div.RWD-Structure { width: 950px !important; }

}

@media screen and (max-width:1024px) {

}

@media screen and (max-width:950px) {
    section#FAQ_page div.RWD-Structure { width: 680px !important; }
}

@media screen and (max-width:850px) {
    section#FAQ_page div.RWD-Structure { width: 600px !important; }

}

@media screen and (max-width:680px) {
    
    p, ul > li, a { font-size: 13px !important; }

    section#FAQ_page div.RWD-Structure { width: 500px !important; }

    section#FAQ_page div#Header { height: 70px; }
    section#FAQ_page div#Header h1 { margin: 30px 0 0 0; font-size: 1em; }

    section#FAQ_page div.MainContent article h2 { font-size: 20px; }
    section#FAQ_page div.MainContent article div.Descp { font-size: 13px; }

}


@media screen and (max-width:500px) {
    
    p, ul > li, a { font-size: 12px !important; }

    section#FAQ_page div.RWD-Structure { width: 100% !important; }

    section#FAQ_page div.MainContent article { padding: 0 10px; }
    section#FAQ_page div.MainContent article h2 { font-size: 18px; }
    section#FAQ_page div.MainContent article div.Descp { font-size: 12px; }
    


}


